body{
    margin:0;
    padding:0;
}

main{
    padding:16px
}

footer{
    font-size: large;
    font-weight: 600;
    margin-top: 20px;
    background-color: rgb(165, 198, 0);
    padding: 24px 20px;
}

img{
    height: 200px;
}

nav{
    font-size: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid black;
    background: orangered;
    padding: 10px;
}

nav a:visited, a:link{
    color: whitesmoke;
    text-decoration: none;
}

.content{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    
}

h1{
    color: rgb(25, 92, 25);
}



h3 a{
    color: green;
}
a:hover{
    color: rgb(188, 69, 0);
}
nav a:hover{
    color: rgb(183, 255, 164);
}
.items tr:nth-child(even){
    background-color: rgb(244, 167, 115);
    
}

.recipe{
    transition: all 2s;
    border-radius: 5px;
}
.recipe:hover{
  border-radius: 30;
  transform: scale(1.2);
}

.recipe-details img{
transition: all 1s;
}

.recipe-details img:hover{
    border-radius: 20%;
}
